import { DataFetcher } from '../../DataFetcher';
export default function permissionExportPdf() {
  return new Promise((resolve, reject) => (DataFetcher.get()
    .callServiceBroker("mge@UsuarioSP.usuarioLogadoPodeExportarPDF", "")
    .then(result => { var _a; return resolve(((_a = result === null || result === void 0 ? void 0 : result.responseBody) === null || _a === void 0 ? void 0 : _a.$) === "S" ? true : false); })
    .catch(error => reject(error))));
}
